Bug 8272 - [UPDATE REQUEST] fpc 3.0.0 -> 3.0.2
: [UPDATE REQUEST] fpc 3.0.0 -> 3.0.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-24 11:52 MSD by Andrey Bondrov
Modified: 2017-08-29 05:09 MSD (History)
1 user (show)

See Also:
RPM Package: fpc
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (285.81 KB, image/png)
2017-08-25 17:46 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-08-24 11:52:15 MSD
Minor version update of fpc was released.
Comment 1 Andrey Bondrov 2017-08-24 11:52:39 MSD
Advisory: "Update fpc to new version 3.0.2"

https://abf.rosalinux.ru/build_lists/2888561
https://abf.rosalinux.ru/build_lists/2888562
Comment 2 Vladimir Potapov 2017-08-24 13:48:22 MSD
Lazarus not work correct with the fpc. Please update it.
Comment 3 Andrey Bondrov 2017-08-25 12:14:47 MSD
Advisory: "Update fpc to new version 3.0.2"

fpc:
https://abf.rosalinux.ru/build_lists/2888561
https://abf.rosalinux.ru/build_lists/2888562

Advisory: "Update Lazarus to new version 1.6.4, build it with fpc 3.0.2"

lazarus:
https://abf.rosalinux.ru/build_lists/2888783
https://abf.rosalinux.ru/build_lists/2888784
Comment 4 Vladimir Potapov 2017-08-25 17:46:22 MSD
Created attachment 4713 [details]
ss

compile error
Comment 5 Vladimir Potapov 2017-08-25 17:53:10 MSD
(In reply to comment #4)
> Created attachment 4713 [details]
> ss
> 
> compile error

sorry, my mustake
Comment 6 Vladimir Potapov 2017-08-25 18:18:54 MSD
The update is sent to expanded testing
******************************************
Comment 7 Vladimir Potapov 2017-08-28 18:59:28 MSD
fpc-3.0.2-1
https://abf.rosalinux.ru/build_lists/2888561
https://abf.rosalinux.ru/build_lists/2888562

lazarus-1.6.4-1
https://abf.rosalinux.ru/build_lists/2888783
https://abf.rosalinux.ru/build_lists/2888784
********************************** Advisory ***************************
Update Lazarus to new version 1.6.4, build it with fpc 3.0.2
***********************************************************************
QA Verified